@import url('../../../dist/fonts/circular-std/css/circular-std.css');
body {
    margin: 0;
    font-family: 'CircularStd';
    font-size: 1.15rem;
    font-weight: 400;
    line-height: 1.5;
    color: var(--color-davys-grey);
    overflow-x: hidden; /* Prevent scroll on narrow devices */
}

a {
    outline: none; /* Remove link outline on chrome */
}

a {
    color: var(--brandColor1);
}
a:hover {
    color: var(--brandColor1);
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 0.5rem;
}
h1 {
    font-size: 3rem;
    font-weight: 900;
    color:var(--brandColor1);
}
h2 {
    font-size: 2rem;
}
h3 {
    font-size: 1.3rem;
    text-transform: uppercase;
}
h4 {
    font-size: 1.1rem;
    text-transform: uppercase;
}
h5 {
    font-size: 1.5rem;
}
h6 {
    font-size: 1rem;
    font-weight: 400;
    color:var(--brandColor1);
}

p {
    margin-top: 0;
    margin-bottom: 1rem;
}

.small {
    font-size: 16px;
}

.smaller {
    font-size: smaller;
}